Loading...
Searching...
No Matches
reactionfacade.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBReactionFacade

## Namespaces

namespace | OpenBabel

## Enumerations

enum | OBReactionRole { NO_REACTIONROLE , REACTANT , AGENT , PRODUCT }

## Detailed Description

A facade class to help interrogate and manipulate reactions.